
/* Use Default Settings */
"5ob-J8-rDa.title" = "Standardeinstellungen";

/* Image Format: */
"z7C-Wl-Qvk.title" = "Bildformat:";
	/* Same as Source */
	"dbO-ek-Smb.title" = "wie Originaldatei";

/* Compression: */
"J0E-2K-KS4.title" = "Komprimierung:";
	/* Small file */
	"tB9-9Q-Gfg.title" = "Kleine Datei";
	/* Large file */
	"9jZ-tH-SPR.title" = "Große Datei";

/* Crop: */
"xka-iT-YpM.title" = "Beschneiden:";
	/* Square Ratio */
	"Lbd-VB-uUs.title" = "Quadratisches Cover";

/* Fit into: */
"MJ7-kh-0Ho.title" = "Größenkorrektur:";
	/* Preserve Size */
	"iEZ-t4-QHU.title" = "Größe bewahren";
	/* Custom */
	"gXh-kI-6Oz.title" = "Eigene";

/* Dimensions: */
"OW7-69-1ck.title" = "Max:";
/* pixels */
"xul-pN-6gQ.title" = "px";
